﻿@font-face {
    font-family: 'RalewayBold';
    src: url('/fonts/RalewayBold.eot');
    src: url('/fonts/RalewayBold.eot') format('embedded-opentype'), url('/fonts/RalewayBold.woff2') format('woff2'), url('/fonts/RalewayBold.woff') format('woff'), url('/fonts/RalewayBold.ttf') format('truetype'), url('/fonts/RalewayBold.svg#RalewayBold') format('svg');
}

@font-face {
    font-family: 'MyriadProRegular';
    src: url('/fonts/MyriadProRegular.eot');
    src: url('/fonts/MyriadProRegular.eot') format('embedded-opentype'), url('/fonts/MyriadProRegular.woff2') format('woff2'), url('/fonts/MyriadProRegular.woff') format('woff'), url('/fonts/MyriadProRegular.ttf') format('truetype'), url('/fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');
}

table,body
{
    font-family: 'MyriadProRegular';
    font-size: 15px;
    color: #454547;
    margin: auto;
}

.PrintArea
{
     font-family: 'RalewayBold';
    font-size: 15px;
    width: 595px;
    color: #454547;
    margin: auto;
    text-align: left;
}
img
{
    display:block
}
.container {
	min-height: 717px;
	max-width: 717px;
	margin: 0 auto;
}
.container table {
	margin: 0 auto;
}
.address {
	font-size: 13px;
	padding: 0 0 10px 10px;
	margin: 0;
	color: #fff;
	text-align: left;
}

.picdiv img {
	border: none;
	margin: 0;
}
#detail {
	width: 717px;
	padding:0 10px;
}
.label {
	font-weight: normal;
	vertical-align: top;
	width: 97px;
}
.desc {
	padding-bottom: 0;
}
.note {
	font-size: 10px;
	color: #999;
	width: 717px;
	margin: 0 auto 10px auto;
}
.footer {
	text-align: right;
	margin: 0;
}
.footer p {
	margin: 0;
	padding: 0;
	font-size: 10px;
	text-align: left;
	color: #000;
}
.footer a {
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	float: right;
}
h2 {
	font-family: 'Open Sans', sans-serif;
	color : #333333;
	font-size : 18px;
	margin: 0;
	font-weight: normal;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	color : #333333;
	font-size : 24px;
	margin: 0;
	font-weight: bold;
}
h3 {
	font-size: 15px;
	padding: 0;
	margin: 20px 0 0 0;
	line-height: 20px;
	color: #e61e26;
	text-align: left;
	font-weight: normal;
    font-weight:bold;
}
h4{
	font-size: 12px;
	color:#e61e26;
	font-weight: bold;
	text-transform:uppercase;
	margin:0;
}
